This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 668429 - x86_64 builds i386 spins
x86_64 builds i386 spins
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: spin-kickstarts (Show other bugs)
rawhide
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Bruno Wolff III
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-10 08:55 EST by Jan Kratochvil
Modified: 2011-02-14 08:33 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-14 08:33:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Kratochvil 2011-01-10 08:55:21 EST
/usr/share/spin-kickstarts/fedora-live-base.ks
contains
repo --name=rawhide --mirrorlist=http://mirrors.fedoraproject.org/mirrorlist?repo=rawhide&arch=i386

while there should be (as is in F14):
arch=$basearch
Comment 1 Bruno Wolff III 2011-01-10 09:16:49 EST
This has now been fixed upstream.
Comment 2 Jan Kratochvil 2011-02-14 03:32:46 EST
Fixed in:
fedora-kickstarts-0.15.1-2.fc15.noarch
Comment 3 Bruno Wolff III 2011-02-14 08:33:08 EST
Yeah this one can be closed now. F15 finally composed so both F15 and Rawhide should have updated spin-kickstarts.

Note You need to log in before you can comment on or make changes to this bug.